<?php

/*

 Website Baker Project <http://www.websitebaker.org/>
 Copyright (C) 2004-2007, Ryan Djurovich

 Website Baker is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.

 Website Baker is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with Website Baker; if not, write to the Free Software
 Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

*/

?>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />
<title><?php echo WEBSITE_TITLE; ?> - <?php echo PAGE_TITLE; ?></title>
<link href="<?php echo TEMPLATE_DIR; ?>/screen.css" rel="stylesheet" type="text/css" media="screen" />
</head>
<body>
<div align="center">
<table cellspacing="0" cellpadding="0" border="0">
	<tr>
		<td colspan="2"><img src="<?php echo TEMPLATE_DIR; ?>/images/header.jpg" width="863" height="162" border="0" alt="header"></td>
	</tr>
	<tr>
		<td class="topnav" colspan="2"><?php echo WEBSITE_TITLE; ?></td>
	</tr>
	<tr>
		<td class="content" width="180" valign="top">
			<!-- MENUE -->
			<table cellspacing="0" cellpadding="0" border="0" class="mtab" width="174">
				<tr>
					<td class="mtabtop">navigation</td>
				</tr>
				<tr>
					<td class="mcont"><?php show_menu(1,0,-1,true,'<li><span>[a][menu_title] [/a]</span></li>','','','','','',''); ?></td>
				</tr>
			</table>
			<!-- MENUE -->
		</td>
		<td class="content" width="683" valign="top">
			<!-- Content -->
			<table cellspacing="0" cellpadding="0" border="0" class="mtab" width="670">
				<tr>
					<td class="mtabtop"><?php echo PAGE_TITLE; ?></td>
				</tr>
				<tr>
					<td class="mcont"><?php page_content(); ?></td>
				</tr>
			</table>
			<!-- Content -->
		</td>
	</tr>
	<tr>
		<td class="topnav" colspan="2"><?php page_footer(); ?></td>
	</tr>
</table>
</div>
</body>
</html>